Debian Bug report logs - #586461
RFP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sameer Rahmani <lxsamer@gnu.org>

Date: Sat, 19 Jun 2010 18:51:01 UTC

Severity: wishlist

Merged with 586477

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#586461; Package wnpp. (Sat, 19 Jun 2010 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sameer Rahmani <lxsamer@gnu.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value whishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Sat, 19 Jun 2010 18:51:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sameer Rahmani <lxsamer@gnu.org>
To: submit@bugs.debian.org
Subject: ITP: Phantom bot -- Easy to use and development IRC (multi-protocol) Bot
Date: Sat, 19 Jun 2010 14:50:09 -0400
Package: wnpp
Severity: whishlist

Phantom bot is a pure python IRC (multi-protocol) Bot, phantom is completely modular and its brain can
change, at this time phantom only support IRC but xmpp and yahoo will add in next release.
home page: http://github.com/lxsameer/phantom-bot




Severity set to 'wishlist' from 'normal' Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 07:00:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: phantom-bot -- Pure python, multi-protocol, easy to' from 'ITP: Phantom bot -- Easy to use and development IRC (multi-protocol) Bot' Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 07:00:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot' from 'ITP: phantom-bot -- Pure python, multi-protocol, easy to' Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 07:42:05 GMT) Full text and rfc822 format available.

Owner recorded as Sameer Rahmani <lxsameer@gmail.com>. Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 07:42:05 GMT) Full text and rfc822 format available.

Forcibly Merged 586461 586477. Request was from Brian Murray <brian@ubuntu.com> to control@bugs.debian.org. (Tue, 07 Dec 2010 17:30:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sameer Rahmani <lxsameer@gmail.com>:
Bug#586461; Package wnpp. (Wed, 27 Jul 2011 16:31:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sameer Rahmani <lxsameer@gmail.com>. (Wed, 27 Jul 2011 16:31:47 GMT) Full text and rfc822 format available.

Message #20 received at 586461@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 586461@bugs.debian.org
Cc: control@bugs.debian.org
Subject: phantom-bot: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 586461 RFP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot
noowner 586461
thanks

Hi,

This is an automatic email to change the status of phantom-bot back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting phantom-bot, please send a mail to
<control@bugs.debian.org> with:

 retitle 586461 ITP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot
 owner 586461 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <586461@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot' from 'ITP: phantom-bot -- Pure python, multi-protocol, easy to extend/use Bot' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sameer Rahmani <lxsameer@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:59:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.